/* You can add global styles to this file, and also import other style files */

@import "primeicons/primeicons.css";
@import "primeng/resources/themes/lara-light-blue/theme.css";
@import "primeng/resources/primeng.css";

body {
  background-image: url("assets/bg.png");
  margin: 0px;
  font-family: "Roboto", sans-serif;
  color: #676767;
}

* {
  scrollbar-width: auto;
  scrollbar-color: #b3b3b3 #ffffff;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: #ffffff;
}

*::-webkit-scrollbar-thumb {
  background-color: #b3b3b3;
  border-radius: 10px;
  border: 3px solid #ffffff;
}
